## My Profile

Born and raised in Chicago. Presently living in Oxford, UK. My day-job is tech. I Love Beethoven, 
Rachmaninov, Aristotle, Plato, the Cubs, Linux, Atari 8 Bit, and Amateur Radio.

* You can find my complete work history on [Linkedin](https://www.linkedin.com/in/gregorygauthier/).
* You can find my **resume** [right here](doc/Greg_Gauthier_Resume.docx).
* For more contact information, see my [contact page](contact/).

### Long Version

I was born in Chicago in 1967, to working class parents of mixed Irish and French Canadian 
heritage. My father was an electrician, my mother was a homemaker, and I was a reliably 
average Chicago public school student. 

After a brief period of community college transience after high school, I began a ground-floor
career in tech that continues today. I have worked in an extremely wide variety of roles, from 
production printer operator, to network operations, to unix systems administration, to desktop 
systems support, to enterprise systems automation, to software test engineering. I have worked 
in a wide variety of technical environments, from enterprise mainframes, to distributed cloud 
platforms, to co-located startup systems.

My personal interests are classical music, Greek philosophy, computer programming, and 
amateur radio. I have performed as an amateur choral tenor with civic choruses in 
[Waukegan](https://www.waukeganparks.org/programs/waukegan-symphony-orchestra-concert-chorus/), 
[Dartmouth](https://hop.dartmouth.edu/events/resident-ensembles/handel-society-dartmouth-college), 
and [London](https://www.royalchoralsociety.co.uk/). I had a General Class FCC license for 
many years (callsign [KB9ZYW](https://www.qrz.com/db/KB9ZYW)), but due to present life 
circumstances I decided to let it expire. More recently, I received second prize in the
[Oxford Philosophical Society Tony Chadwick essay contest](https://www.oxfordphilsoc.org/Documents/Chadwick/2018_B.pdf). 
It is published in the 2018 Annual Review. Also, after many years in and out of various university 
programs, I finally received my complete education in philosophy: both a Bachelor and Masters 
degree from the Birkbeck school at the University of London.
